<?php

$web_key = array_search($_GET['siteId'], $vC['portal']['website']['navId']);
if ($web_key === false)
{
	$editable = false;
}
else
{
	$prefix = $vC['portal']['website']['prefix'][$web_key];
	if (!isset ($_SESSION['sess_' . $prefix . 'Type']))
	{
		$editable = false;
	}
	else
	{
		if ($_SESSION['sess_' . $prefix . 'Type'] === 'ALL')
		{
			$editable = true;
		}
		else
		{
			if ($_SESSION['sess_' . $prefix] === '')
			{
				$editable = false;
			}
			else
			{
				$arr_rights = explode(';', $_SESSION['sess_' . $prefix]);
				$pathWay = fnc_createPathHome($prefix, '7');
				foreach ($arr_rights as $navRight)
				{
					$navId = str_replace($prefix . '_', '', $navRight);
					var_dump($navId);
				}
				echo '<pre>';
				var_dump($pathWay);
				var_dump($arr_rights);

				echo '</pre>';
			}

		}
	}
}